WordPress.org

Support

Support » How-To and Troubleshooting » Error on page after upgrading to 2.8.3 in this line

Error on page after upgrading to 2.8.3 in this line

  • imageBlank: “http://www.kjagen.com/wordpress/wp-content/plugins/jquery-lightbox-for-native-galleries/jquery-lightbox/images/lightbox-blank.gif”,

    I deactivated jquery lightbox plugin and now it`s fine.

    Anyone else had this issue? Any fix?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Hi,

    It seems that this plugin in not compatible with 2.8.3. so wait to update the plugin with new compatible version with wordpress. You can check for alternative plugins.

    Thanks,

    Shane G.

    OK, but I liked that pplug in!! 😉

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Error on page after upgrading to 2.8.3 in this line’ is closed to new replies.
Skip to toolbar